Subject: Re: [PATCH 7/n] gitweb: Output also empty patches in "commitdiff" view

From: Jakub Narebski <[email-masked]>
Date: Fri, 3 Nov 2006 12:56:37 +0100

Jakub Narebski wrote:
> Remove skipping over empty patches (i.e. patches which consist solely
> of extended headers) in git_patchset_body, and add links to those
> header-only patches in git_difftree_body (but not generate blobdiff
> links when there were no change in file contents).

Attention: I think this patch causes that in some cases gitweb generates
incorrect HTML (one of <div> elements is not closed).
-- 
Jakub Narebski